PHP ��U
前一頁 |  | 下一頁

# HttpRequest::setPostFiles

(no version information, might be only in CVS)

HttpRequest::setPostFiles -- Set post files

## Description

publicbool HttpRequest::setPostFiles ( [array post_files] )

Set files to post, overwriting previously set post files.

Affects only POST and requests. Cannot be used with raw post data.

## Parameters

post_files

  an array containing the files to post; if empty or omitted the post files will be unset

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpRequest::setPostFields | 上一層 | HttpRequest::setPutData